/*

 Theme Name:   Linden Foxy Theme Child

 Theme URI:    http://example.com/twenty-fifteen-child/

 Description:  Linden Foxy Theme Child

 Author:       Michael Launer

 Template:     Foxy

 Version:      1.0.0

*/



#top-navigation li.current-menu-item > a, .et_mobile_menu li.current-menu-item > a {

  color:#39b54a;

}



blockquote {

  margin:1.5em 0;

  line-height: 2;

}



.um-profile-photo a.um-profile-photo-img {

display: none;

}



.um-profile-meta {

padding-left: 30px !important;

}



blockquote p {

  line-height: 2;

}
a, a:active, a:visited, a:link{
	color:#4bb6f5;
}


@media only screen and (max-width: 767px) {

    #callout > strong { box-shadow: none;}

}



.ctct-custom-form Form {

  max-width: 608px;

  margin:0 auto;

}



.testimonial-author strong {

  color:#00aebd;

}



hr {

  margin-bottom: 30px;

}



h1 {



}



.slide .description h2, .post-heading h1, h1#comments, #reply-title, h1.category-title, .post-description h2, .related.products h2 {

  letter-spacing:-2px;

}



h2 {

  font-family: 'Raleway', Arial, sans-serif;

  font-weight: 400;

  padding-top: 15px;

  margin-bottom: 25px;

}



body a.smallgreen, body a.biggreen {

    color: #fff !important;

    background: #94c948;

    background: -moz-linear-gradient(top, #94c948 0%, #39b54a 100%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94c948), color-stop(100%,#39b54a));

    background: -webkit-linear-gradient(top, #94c948 0%,#39b54a 100%);

    background: -o-linear-gradient(top, #94c948 0%,#39b54a 100%);

    background: -ms-linear-gradient(top, #94c948 0%,#39b54a 100%);

    background: linear-gradient(to bottom, #94c948 0%,#39b54a 100%);

    border: 1px solid #39b54a;

}



.form-submit #submit, .read-more {

  color: #fff !important;

  background: #94c948;

  background: -moz-linear-gradient(top, #94c948 0%, #39b54a 100%);

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94c948), color-stop(100%,#39b54a));

  background: -webkit-linear-gradient(top, #94c948 0%,#39b54a 100%);

  background: -o-linear-gradient(top, #94c948 0%,#39b54a 100%);

  background: -ms-linear-gradient(top, #94c948 0%,#39b54a 100%);

  background: linear-gradient(to bottom, #94c948 0%,#39b54a 100%);

  border: 1px solid #39b54a;

  box-shadow: none;

}



.form-submit #submit, .read-more:hover {

  color: #fff !important;

  background: #94c948;

  background: -moz-linear-gradient(top, #39b54a 0%, #94c948 100%);

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39b54a), color-stop(100%,#94c948));

  background: -webkit-linear-gradient(top, #39b54a 0%,#94c948 100%);

  background: -o-linear-gradient(top, #39b54a 0%,#94c948 100%);

  background: -ms-linear-gradient(top, #39b54a 0%,#94c948 100%);

  background: linear-gradient(to bottom, #39b54a 0%,#94c948 100%);

  border: 1px solid #39b54a;

  box-shadow: none;

}



a.big-button, a.small-button, a.icon-button {



    margin-top: 50px !important;

    margin-bottom:50px !important;

}



.post-description .et-avatar {

  display: none;

}



.page-template-default #content img,

.single-format-standard #content img {

  padding-top:25px;

  padding-bottom:25px;

}



/*iframe {

  padding: 25px 0;

} */



#content ul {



}



#content ul li {

  margin-bottom: 15px;

}



.footer-widget li,.textwidget {

  line-height: 1.3;

}



#main-header #top-navigation {

  padding-top: 0;

}



#menu-main-menu {

  clear: both;

}



#top-navigation .cta-button {

  width: 40%; 

  float: right;

  margin-bottom: 10px;

}



#top-navigation .cta-button .um-button {

  background: #039FAC; 

  color: #fff;

}

.soliloquy-container .soliloquy-image{

	width:79%;

}

/* ----------------------------
Video home page styling */

video#home_hero_video {
	position:relative;
	z-index:50;
}
.home_hero_image{
		display: none;
	}
@media screen and (max-width:767px) {
	video#home_hero_video {
		display:none;
	}
	.home_hero_image{
		display: block;
	}
}

@media only screen and (max-width: 479px) {
	#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content, #main-header {
    padding: 16px 16px 16px 16px !important;
	}
	.container {
    	width: 325px !important;
	}
}